.product-sticky {
    display: flex;
    align-content: flex-start;
    margin: 2cqw auto;
}

.left {
    width: 45%;
}

.right {
    width: 55%;
    padding-left: 5%;
}

.sticky {
    position: sticky;
    top: 2cqw;
}

/*.left > .sticky button {*/
/*    background: var(--orange);*/
/*    color: var(--white);*/
/*    border-radius: var(--radius-pill);*/
/*    padding: 1.2cqw 2.25cqw;*/
/*    transition: background var(--transition);*/
/*    font-size: 1.2cqw;*/
/*    display: block;*/
/*    width: 100%;*/
/*    border: none;*/
/*    margin: 1.8cqw 0 2cqw;*/
/*}*/

.left > .sticky .opisanie_tovara {
    margin: 1.8cqw 0;
}

.left > .sticky .opisanie_tovara p {
    margin: 1cqw 0;
}

.left > .sticky img {
    margin: 1.2cqw 0;
    border-radius: 1cqw;
}

@media (max-width: 768px) {
    .product-sticky {
        display: block;
    }

    .left {
        width: 100%;
    }

    .right {
        width: 100%;
        padding-left: 0;
    }

    h1 {
        font-size: 7cqw;
    }

    .sticky {
        padding: 0 0 7cqw;
    }

    table tr:first-child td {
        font-size: 5cqw;
    }

    table td {
        padding: 2cqw !important;
        font-size: 3cqw;
    }

    .left > .sticky .opisanie_tovara p {
        margin: 3cqw 0;
    }

    .left > .sticky img {
        margin: 2.5cqw 0 3.5cqw;
    }

    .left > .sticky .opisanie_tovara {
        margin: 5cqw 0;
    }
}